﻿.RadDock_Default .rdMiddle .rdLeft,
.RadDock_Default .rdMiddle .rdRight
{
	background-image: url('WebResource00dc.gif?d=Ks90XYZrqmUtvgr5LpKE_vmoCN2LYoOS9tGvw5VWrJ3s5uTyQ5cnDRGwcEZzOSgu9_6mJkiz_n8jFhOoloYzqAgDd2EWt7JZtzB5qntxhlK7eVufiVFTl6xWqYkiwbtwnHb-ihCBFcZJWQc1Oz69T3PcWEwE4mmJrORfFDop6Lk1&amp;t=637927308760000000');
}

.RadDock_Default .rdTop .rdLeft,
.RadDock_Default .rdTop .rdRight,
.RadDock_Default .rdTop .rdCenter,
.RadDock_Default .rdBottom .rdLeft,
.RadDock_Default .rdBottom .rdRight,
.RadDock_Default .rdBottom .rdCenter
{
	background-image: url('WebResource152d.gif?d=-e6gt5n4sskcHTcGRE8NAAdL_DTHdaatIWT7JZWGbcuoq6FoszQQqoQVWBUbpRcOWJeB4FojAsgb8Jm8FFhOcU2b6mnNDcmxCMtRGfl41iP0y6ltPuhrYessfiELVEeqEvOPOS1lgvjc-Ty0SzlCzzJXg_0zj3Nqz73Ulnv9Bhs1&amp;t=637927308760000000');
}

.RadDock_Default .rdCenter .rdCommands a span
{
	background-image: url('WebResource5505.gif?d=V30mN98ZY0673KScI7Kda05H7YQDz5kNCymoSXXQt8NR1uBA2kXAopPVLJLYPyAfHs-Vcq62ZgqPJ--CsEUSAbd_cP80hOjPNxlm3aXrcVK5zM5NB3FMt2CGfe9THF82OnqWPu18kEf3Zj0KukpIvnQ71vTRGApcSNUm3hY2qEc1&amp;t=637927308760000000');
}

.RadDock_Default .rdMiddle .rdCenter,
.RadDock_Default .rdBottom .rdCenter
{
	background-color: #fff;
}

.RadDock_Default .rdContent
{
	color: black;
}

.RadDock_Default em
{
	color: #000;
}